.px-header-area .px-header-menu nav > ul > li > a {
  text-transform: uppercase;
  color: var(--tp-common-px-black);
}
.px-header-area .px-header-menu nav > ul > li.has-dropdown a::after {
  color: var(--tp-common-px-black);
}
.px-header-area .px-header-bar span {
  background-color: var(--tp-common-px-black);
}

.header-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 9;
}
.header-fixed::after {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  content: "";
  top: 0px;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  margin: 0 auto;
  text-align: center;
  transition: 0.3s ease-in-out;
  backdrop-filter: blur(40px);
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 1px 3px 0 rgba(19, 19, 22, 0.08);
  animation: 0.95s ease 0s normal forwards 1 running headerSlideUp;
  -webkit-animation: 0.95s ease 0s normal forwards 1 running headerSlideUp;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .header-fixed::after {
    top: 0;
    height: 100%;
  }
}
.header-fixed.sticky-bg {
  transition: 0.3s;
}
.header-fixed.sticky-bg::after {
  opacity: 1;
  visibility: visible;
  transition: 0.3s ease-in-out;
  animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
  -webkit-animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
}
.header-fixed.sticky-bg .px-header-logo {
  /* padding-top: 25px; */
  transition: 0.3s;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .header-fixed.sticky-bg .px-header-logo {
    padding-top: 0;
  }
}
.header-fixed.sticky-bg .px-header-logo.px-logo-pt {
  padding-top: 0;
}
@media (max-width: 767px) {
  .header-fixed.px-header-2-area {
    padding-top: 15px;
  }
}
.header-fixed.px-header-2-area::after {
  display: none;
}
.header-fixed.px-header-2-area.sticky-bg .px-header-logo {
  padding-top: 0;
  transition: 0.3s;
}

@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .px-header-ptb {
    padding: 15px 0;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .px-header-logo {
    padding-top: 0 !important;
  }
}
.px-header-logo-anim {
  transform-origin: top left;
}

.px-header-menu > nav > ul > li {
  display: inline-block;
  list-style-type: none;
}
.px-header-menu > nav > ul > li:not(:last-child) {
  margin-right: 35px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .px-header-menu > nav > ul > li:not(:last-child) {
    margin-right: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .px-header-menu > nav > ul > li:not(:last-child) {
    margin-right: 20px;
  }
}
.px-header-menu > nav > ul > li a {
  font-weight: 600;
  font-size: 14px;
  display: inline-block;
  text-transform: uppercase;
  color: var(--tp-common-px-black);
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .px-header-menu > nav > ul > li a {
    font-size: 15px;
  }
}

.px-header-menu {
  padding: 16px 0;
}

.px-header-bar {
  margin-left: 40px;
}
.px-header-bar span {
  margin: 8px auto;
  width: 60px;
  height: 2px;
  display: block;
  transform: translateY(5px);
  background-color: var(--tp-common-px-white);
}
.nav-btn span {
  height: 48px !important;
  display: flex !important;
  align-items: center !important;
  gap: 12px !important;
  transition: all 0.3s ease-in-out !important;
}
.nav-btn:hover {
  background-color: var(--tp-common-px-black) !important;
  color: var(--tp-common-px-orange) !important;
}
.tp-mobile-menu-active ul {
  display: flex;
  align-items: center;
}


